.voice {
  padding: 0 160px 160px 160px;
  position: relative;
}

.voice-absolute-circle-image-1 {
  position: absolute;
  width: 227px;
  height: 227px;
  aspect-ratio: 1/1;
  top: -200px;
  right: 0px;
}

.voice-absolute-circle-image-2 {
  position: absolute;
  width: 120px;
  height: 120px;
  transform: rotate(16.375deg);
  top: 0px;
  left: 20px;
}

/* ========================================================================== */
/* voice-1 */
/* ========================================================================== */

.voice-1 {
  display: flex;
  justify-content: center;
  /* 横中央 */
}

.voice-1-box {
  display: inline-flex;
  align-items: center;
  gap: 56px;
  margin-top: 104px;
  margin-bottom: 80px;
}

.voice-1-item {
  display: flex;
  align-items: center;
  gap: 40px;
}

.voice-1-text {
  line-height: 24px;
  /* 150% */
  letter-spacing: 0.64px;
}

.voice-1-href-light-blue,
.voice-1-href-dark-blue {
  display: flex;
  width: 40px;
  height: 40px;
  justify-content: space-between;
  align-items: center;
  border-radius: 55.172px;
}

.voice-1-href-light-blue {
  background: var(--title-text-light-blue);
}

.voice-1-href-dark-blue {
  background: var(--title-text-dark-blue);
}

.voice-1-href-img {
  display: flex;
  padding: 15px;
  align-items: center;
  flex-shrink: 0;
}

/* ========================================================================== */
/* voice-2 */
/* ========================================================================== */

.voice-2-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}

.voice-2-panel {
  display: none;
}

.voice-2-panel.active {
  display: block;
}

/* ========================================================================== */
/* voice-popup */
/* ========================================================================== */

.voice-popup {
  display: none;
  position: fixed;
  justify-content: center;
  align-items: center;
  inset: 0;
  background: rgba(51, 51, 51, 0.85);
  z-index: 1000;
}

.voice-popup.is-active {
  display: flex;
}

.voice-popup-box {
  display: flex;
  width: 720px;
  padding: 40px;
  flex-direction: column;
  align-items: flex-end;
  gap: 16px;
  border-radius: 0 0 0 40px;
  background: #FFF;
  max-height: 70vh;
  overflow-y: auto;
}

.voice-popup-top {
  display: flex;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
  border-bottom: 1px solid var(--title-text-light-blue);
}

.voice-popup-top-header {
  display: flex;
  padding: 8px 0 16px 0;
  flex-direction: column;
  gap: 4px;
  flex: 1 0 0;
}

.voice-popup-top-header-title-text {
  color: var(--title-text-light-blue);
  font-size: 18px;
  font-weight: 600;
  line-height: 32px;
  /* 177.778% */
  letter-spacing: 0.72px;
}

.voice-popup-top-header-job-text {
  align-self: stretch;
  font-size: 14px;
  line-height: 24px;
  /* 171.429% */
  letter-spacing: 0.56px;
}

.voice-popup-top-close {
  display: flex;
  width: 32px;
  height: 32px;
  justify-content: center;
  align-items: center;
  gap: 10.667px;
  border-radius: 133.333px;
  background: #A7A7A7;
}

.voice-popup-bottom {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  align-self: stretch;
}

.voice-popup-bottom-text {
  align-self: stretch;
  font-size: 14px;
  line-height: 24px;
  /* 171.429% */
  letter-spacing: 0.56px;
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */

@media (max-width: 1024px) {
  .voice {
    padding: 0 64px;
  }

  .voice-absolute-circle-image-1 {
    display: none;
  }

  .voice-absolute-circle-image-2 {
    display: none;
  }

  /* ==================================================== */
  /* voice-1 */
  /* ==================================================== */

  .voice-1-box {
    margin-top: 66px;
    margin-bottom: 40px;
  }

  /* ==================================================== */
  /* voice-2 */
  /* ==================================================== */

  .voice-2-box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
  }

  /* ==================================================== */
  /* voice-popup */
  /* ==================================================== */

  .voice-popup-box {
    width: 560px;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {
  .voice {
    padding: 0 24px;
  }

  /* ==================================================== */
  /* voice-1 */
  /* ==================================================== */
  .voice-1-href-light-blue,
  .voice-1-href-dark-blue {
    width: 24px;
    height: 24px;
  }

  .voice-1-href-img {
    padding: 7px;
  }

  /* ==================================================== */
  /* voice-2 */
  /* ==================================================== */

  .voice-2-box {
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;
  }

  .voice-2-top-body-parts {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
  }

  .voice-2-top-body-header-title-text-parts {
    font-size: 16px;
    line-height: 26px;
    /* 162.5% */
    letter-spacing: 0.64px;
  }

  .voice-2-top-body-header-job-text-parts {
    font-size: 12px;
    line-height: 24px;
    /* 200% */
    letter-spacing: 0.48px;
  }

  /* ==================================================== */
  /* voice-popup */
  /* ==================================================== */

  .voice-popup-box {
    width: 250px;
    padding: 24px 20px 40px 20px;
  }

  .voice-popup-top {
    flex-direction: column-reverse;
    align-items: flex-end;
    gap: initial;
  }

  .voice-popup-top-header-title-text {
    font-size: 16px;
    line-height: 26px;
    /* 162.5% */
    letter-spacing: 0.64px;
  }

  .voice-popup-top-header-job-text {
    font-size: 12px;
    line-height: 24px;
    /* 200% */
    letter-spacing: 0.48px;
  }
}

@media print {
  .voice-2-box {
    gap: 100px;
  }
}